<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/datatypes</parent>
    <name>data_cartera</name>
    <label>Data Cartera</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2011-12-19T20:43:27.000Z</updateDate>
</folder>
